div.noologo {
	background-image : url("noologo122-78.gif");
   background-repeat: no-repeat;
   background-position: center center; 
}

TD.onglet1 {
	/*	
	background-image : url(onglet_autre_1.gif);
	text-align : center;
	font-family : Arial, Helvetica, sans-serif;
	vertical-align : middle;
	font-size : 12px;
	width : 100px;
	height : 26px;
	*/
	height: 20px;
   background-color : #EEEEEE; 
   border-width : 1px 1px 0px 1px;
   border-style : solid solid solid solid;
   border-color : #F6F6F6 #F6F6F6 #F6F6F6 #F6F6F6;
   padding : 2px 2px 0px 2px;
	font-size:12px;
	font-weight:bold;
	text-align : center;
	vertical-align : middle;
} 
TD.onglet2 {
	/*
	background-image : url(onglet_autre_2.gif);
	text-align : center;
	font-family : Arial, Helvetica, sans-serif;
	vertical-align : middle;
	font-size : 12px;
	width : 100px;
	height : 26px;
	*/
	height: 20px;
   background-image: url("fond_onglet.jpg"); 
   background-color : #DFDFDF;
   border-width : 1px 1px 0px 1px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
   padding : 2px 2px 1px 2px;
	font-size:12px;
	font-weight:bold;
	text-align : center;
	vertical-align : middle;
} 
TD.boutonAccueil1{
	/*
	background-image : url(onglet_accueil_1.gif);
	text-align : center;
	font-family : Arial, Helvetica, sans-serif;
	vertical-align : middle;
	font-size : 12px;
	width : 60px;
	height : 26px;
	*/
	height: 20px;
   /* background-color : #EEEEEE; */
   border-width : 1px 1px 0px 1px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
   padding : 2px 2px 0px 2px;
	font-size:12px;
	font-weight:bold;
	text-align : center;
	vertical-align : middle;
} 
TD.boutonAccueil2 {
	/*
	background-image : url(onglet_accueil_2.gif);
	text-align : center;
	font-family : Arial, Helvetica, sans-serif;
	vertical-align : middle;
	font-size : 12px;
	width : 60px;
	height : 26px;
	*/
	height: 20px;
   background-image: url("fond_onglet.jpg"); 
   background-color : #DFDFDF;
   border-width : 1px 1px 0px 1px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
   padding : 2px 2px 1px 2px;
	font-size:12px;
	font-weight:bold;
	text-align : center;
	vertical-align : middle;
} 
TD.entetemenu {
	/* 
   background-image : url("fond_haut.png"); 
   background-repeat: no-repeat;
   background-position: top left; 
   */
   background-image: url("fondHautNooBabel2.jpg"); 
   background-color : #F6F6F6;
	font-family : Arial, Helvetica, sans-serif;
	vertical-align : top;
	font-size : 12px;
} 
/* Cacher l'en-tête pour l'impression */
@media print {
	table.nooPrint_menu {
		display: none;
	}
}

TD.loca1 {
	background-image : url(grille_2_jaune4.gif);
	text-align : left;
	vertical-align : middle;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	height : 22px;
	font-size : 12px;
} 
TD.sousrub1 {
   background-image: url("fond_corps.jpg"); 
   background-color : #DFDFDF;
	/* color : #FFB952; */
	text-align : left;
	font-family : Arial;
	/* font-weight : bold; */
	font-size : 12px;
} 
TD.bordgauche {
   background-image: url("fond_corps.jpg"); 
   background-color : #DFDFDF; 
   border-width : 0px 0px 0px 1px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
}
TD.borddroit {
   background-image: url("fond_corps.jpg"); 
   background-color : #DFDFDF; 
   border-width : 0px 1px 0px 0px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
}

TD.bordhaut { /* 07/02/2008 */
   background-image: url("fond_onglet.jpg"); 
   background-color : #EEEEEE; 
   border-width : 1px 0px 0px 0px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
}
TD.bordhaut2 { /* 07/02/2008 */
   background-image: url("fond_onglet.jpg"); 
   background-color : #EEEEEE; 
   border-width : 1px 0px 0px 0px;
   border-style : solid solid solid solid;
   border-color : #EEEEEE #AAAAAA #AAAAAA #AAAAAA;
}
TD.bordbas { /* 07/02/2008 */
   background-color : #FFFFFF; 
   border-width : 0px 0px 1px 0px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
}
TD.coinhg { /* 07/02/2008 */
   background-image: url("fond_onglet.jpg"); 
   background-color : #EEEEEE; 
   border-width : 1px 0px 0px 1px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
}
TD.coinhd { /* 07/02/2008 */
   background-image: url("fond_onglet.jpg"); 
   background-color : #EEEEEE; 
   border-width : 1px 1px 0px 0px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
}
TD.coinbg { /* 07/02/2008 */
   background-color : #FFFFFF; 
   border-width : 0px 0px 1px 1px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
}
TD.coinbd { /* 07/02/2008 */
   background-color : #FFFFFF; 
   border-width : 0px 1px 1px 0px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
}

span.rechrapide {
	font-family: Arial; 
	font-size:10pt; 
	font-weight:bold; 
	font-style:italic; 
	/* color:#FFB952; */
}
input.rechrapide_mots {
	/* background-color: #333333;  */
	font-size: 10px; 
	border:1px solid #AAAAAA;  
	/* color: #FFB952; */
}
select.rechrapide_select {
	/* background-color: #333333;  */
	text-align: center; 
	font-size: 10px; 
	border:1px solid #AAAAAA; 
	/* color: #FFB952; */
}
input.rechrapide_submit {
	font-size:10px;
	width:25px;
	height:20px;
	border:1px black solid;
}

a.rubrique1:link {
	/* color : #1AC3FF; */
	text-decoration : none;
	font-weight : bold;
	background-color : transparent;
	font-style : italic;
} 
a.rubrique1:visited {
	/*color : #7BCCFF;
	*/
	/* color : #00B1F4; */
	text-decoration : none;
	font-weight : bold;
	background-color : transparent;
	font-style : italic;
} 
a.rubrique1:hover {
	/* color : #EDC351;  */
	text-decoration : underline; 
	font-weight : bold;
	background-color : transparent;
	font-style : italic;
}
a.rubrique1:active {
	/* color : #FFD700; */
	text-decoration : none;
	font-weight : bold;
	background-color : transparent;
	font-style : italic;
}
a.sousrub1:link {
	/* color : #8C9CFF;  */
	text-decoration : none; 
	background-color : transparent;
} 
a.sousrub1:visited {
	/* color : #8C9CFF; */
	text-decoration : none;
	background-color : transparent;
} 
a.sousrub1:hover {
	/* color : #EDC351;  */
	text-decoration : underline; 
	background-color : transparent;
}
a.sousrub1:active {
	/* color : #FFD700; */
	text-decoration : underline;
	background-color : transparent;
}
form.menu{
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left : 0px;
	margin-right : 0px;
}

.dmenu {
	left: 0px; 
	position: absolute; 
	top: 0px; 
	visibility: hidden; 
	z-index: 111;
	width: 100%;
}
